.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.960000px;}
._f{margin-left:-2.598180px;}
._2{margin-left:-1.440000px;}
._0{width:1.080000px;}
._10{width:2.082510px;}
._b{width:4.032000px;}
._a{width:5.675550px;}
._8{width:6.804150px;}
._6{width:7.971120px;}
._9{width:9.039240px;}
._7{width:10.097430px;}
._5{width:11.730780px;}
._4{width:19.132770px;}
._3{width:25.440000px;}
._14{width:70.015260px;}
._d{width:71.196660px;}
._e{width:72.454980px;}
._c{width:83.002200px;}
._13{width:102.251340px;}
._12{width:173.196660px;}
._11{width:180.991920px;}
._15{width:611.305320px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(122,193,67);}
.fc0{color:rgb(51,102,255);}
.fs4{font-size:24.000000px;}
.fs6{font-size:29.798400px;}
.fs5{font-size:32.010000px;}
.fs3{font-size:39.990000px;}
.fs2{font-size:56.010000px;}
.fs1{font-size:80.010000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:40.614379px;}
.y46{bottom:69.520882px;}
.y88{bottom:94.460298px;}
.y87{bottom:99.723922px;}
.y43{bottom:103.601814px;}
.y42{bottom:127.033186px;}
.y67{bottom:152.807696px;}
.y41{bottom:159.837108px;}
.y91{bottom:172.396324px;}
.y89{bottom:180.282855px;}
.y90{bottom:184.112010px;}
.y66{bottom:185.611618px;}
.y40{bottom:192.641029px;}
.y8f{bottom:195.827696px;}
.y8e{bottom:207.543382px;}
.y65{bottom:218.614706px;}
.y8d{bottom:219.259069px;}
.y21{bottom:227.284314px;}
.y8c{bottom:230.974755px;}
.y3f{bottom:235.602451px;}
.y8b{bottom:251.898971px;}
.y3e{bottom:264.493333px;}
.y8a{bottom:268.300931px;}
.y64{bottom:275.822402px;}
.y7d{bottom:288.205882px;}
.y3d{bottom:294.180882px;}
.y63{bottom:308.626324px;}
.y62{bottom:332.057696px;}
.y3c{bottom:333.229265px;}
.y86{bottom:335.068627px;}
.y1d{bottom:341.430245px;}
.y1e{bottom:343.187598px;}
.y61{bottom:365.060784px;}
.y3b{bottom:366.033186px;}
.y1c{bottom:372.476814px;}
.y3a{bottom:389.464559px;}
.y1a{bottom:400.008676px;}
.y1b{bottom:401.766029px;}
.y85{bottom:407.623873px;}
.y47{bottom:415.516340px;}
.y1f{bottom:421.483529px;}
.y39{bottom:422.268480px;}
.y60{bottom:423.440049px;}
.y84{bottom:427.540539px;}
.y19{bottom:429.297892px;}
.y7c{bottom:437.498873px;}
.y38{bottom:445.699853px;}
.y5f{bottom:446.871422px;}
.y83{bottom:447.457206px;}
.y18{bottom:460.344461px;}
.y7b{bottom:460.930245px;}
.y82{bottom:467.373873px;}
.y37{bottom:469.131225px;}
.y5e{bottom:479.675343px;}
.y7a{bottom:484.361618px;}
.y81{bottom:487.290539px;}
.y16{bottom:487.876324px;}
.y17{bottom:489.633676px;}
.y36{bottom:492.562598px;}
.y5d{bottom:504.278284px;}
.y80{bottom:507.207206px;}
.y79{bottom:517.165539px;}
.y15{bottom:518.922892px;}
.y35{bottom:525.366520px;}
.y7f{bottom:527.123873px;}
.y5c{bottom:527.709657px;}
.y78{bottom:540.596912px;}
.y13{bottom:546.454755px;}
.y14{bottom:548.212108px;}
.y34{bottom:548.797892px;}
.y5b{bottom:569.886127px;}
.y77{bottom:573.600000px;}
.y12{bottom:575.743971px;}
.y33{bottom:590.001961px;}
.y5a{bottom:593.317500px;}
.y10{bottom:605.033186px;}
.y11{bottom:606.790539px;}
.y31{bottom:608.161275px;}
.y32{bottom:609.918627px;}
.y68{bottom:624.836601px;}
.y76{bottom:631.979265px;}
.y30{bottom:635.294804px;}
.y59{bottom:635.493971px;}
.yf{bottom:636.079755px;}
.yb{bottom:651.895931px;}
.y2e{bottom:653.454118px;}
.y2f{bottom:655.211471px;}
.y75{bottom:655.410637px;}
.y58{bottom:658.925343px;}
.ye{bottom:665.368971px;}
.ya{bottom:675.327304px;}
.y74{bottom:678.842010px;}
.y2d{bottom:683.141667px;}
.y57{bottom:691.729265px;}
.yd{bottom:694.658186px;}
.y9{bottom:698.758676px;}
.y73{bottom:702.273382px;}
.y8{bottom:722.190049px;}
.yc{bottom:723.947402px;}
.y72{bottom:725.704755px;}
.y56{bottom:734.690686px;}
.y7{bottom:753.236618px;}
.y2c{bottom:754.993971px;}
.y55{bottom:758.122059px;}
.y71{bottom:758.508676px;}
.y2b{bottom:778.425343px;}
.y5{bottom:780.768480px;}
.y54{bottom:781.553431px;}
.y6{bottom:782.525833px;}
.y53{bottom:804.984804px;}
.y70{bottom:806.542990px;}
.y2a{bottom:811.229265px;}
.y4{bottom:814.943137px;}
.y6f{bottom:829.974363px;}
.y52{bottom:833.875686px;}
.y29{bottom:834.660637px;}
.y6e{bottom:853.405735px;}
.y28{bottom:858.092010px;}
.y51{bottom:863.563235px;}
.y50{bottom:879.180245px;}
.y27{bottom:881.523382px;}
.y3{bottom:885.670735px;}
.y6d{bottom:886.209657px;}
.y4f{bottom:902.611618px;}
.y6c{bottom:909.641029px;}
.y26{bottom:914.327304px;}
.y2{bottom:927.308284px;}
.y6b{bottom:933.072402px;}
.y4e{bottom:934.033088px;}
.y4d{bottom:935.415539px;}
.y25{bottom:947.131225px;}
.y6a{bottom:956.503775px;}
.y4c{bottom:958.846912px;}
.y1{bottom:975.342598px;}
.y24{bottom:979.935147px;}
.y69{bottom:989.307696px;}
.y4b{bottom:991.650833px;}
.y7e{bottom:1011.567500px;}
.y23{bottom:1012.739069px;}
.y4a{bottom:1015.082206px;}
.y20{bottom:1028.871569px;}
.y22{bottom:1045.742157px;}
.y49{bottom:1057.258676px;}
.y48{bottom:1080.690049px;}
.y45{bottom:1143.849314px;}
.y44{bottom:1166.109118px;}
.h7{height:17.484375px;}
.h10{height:21.694050px;}
.h9{height:23.304155px;}
.ha{height:23.319785px;}
.h5{height:29.113813px;}
.h6{height:29.133340px;}
.hc{height:29.992500px;}
.h4{height:40.804160px;}
.h3{height:58.288535px;}
.h2{height:87.421875px;}
.hf{height:234.778604px;}
.hd{height:281.957516px;}
.hb{height:470.189542px;}
.h8{height:478.000000px;}
.he{height:709.189542px;}
.h1{height:756.052288px;}
.h0{height:1237.176471px;}
.w4{width:236.038275px;}
.w1{width:492.839869px;}
.w3{width:618.588235px;}
.w2{width:619.369281px;}
.w0{width:956.000000px;}
.x2e{left:1.754541px;}
.x4{left:92.553922px;}
.x21{left:93.725490px;}
.xb{left:101.926471px;}
.x7{left:104.269608px;}
.xc{left:106.612745px;}
.x23{left:113.642157px;}
.x1b{left:115.985294px;}
.x1d{left:117.156863px;}
.x9{left:125.357843px;}
.x17{left:126.529412px;}
.x18{left:127.700980px;}
.x22{left:128.872549px;}
.x1f{left:133.558824px;}
.x27{left:135.901961px;}
.x24{left:139.416667px;}
.x10{left:140.588235px;}
.x14{left:141.759804px;}
.x13{left:142.931373px;}
.x5{left:144.102941px;}
.x1c{left:145.274510px;}
.x6{left:146.446078px;}
.x11{left:147.617647px;}
.x1e{left:148.789216px;}
.x28{left:153.475490px;}
.xe{left:156.990196px;}
.x12{left:162.848039px;}
.x1a{left:165.191176px;}
.x29{left:167.534314px;}
.xf{left:168.705882px;}
.x20{left:172.220588px;}
.x8{left:174.563725px;}
.x19{left:178.078431px;}
.xa{left:189.794118px;}
.x2{left:194.480392px;}
.x2c{left:216.753318px;}
.x2d{left:230.279780px;}
.x1{left:253.058824px;}
.x3{left:254.230392px;}
.x15{left:257.745098px;}
.x26{left:260.088235px;}
.x2a{left:281.176471px;}
.x25{left:283.519608px;}
.x16{left:381.931373px;}
.x0{left:385.055556px;}
.x2b{left:467.455882px;}
.xd{left:627.960784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.940753pt;}
._f{margin-left:-2.217693pt;}
._2{margin-left:-1.229121pt;}
._0{width:0.921841pt;}
._10{width:1.777540pt;}
._b{width:3.441540pt;}
._a{width:4.844403pt;}
._8{width:5.807726pt;}
._6{width:6.803801pt;}
._9{width:7.715502pt;}
._7{width:8.618727pt;}
._5{width:10.012883pt;}
._4{width:16.330900pt;}
._3{width:21.714477pt;}
._14{width:59.761979pt;}
._d{width:60.770371pt;}
._e{width:61.844418pt;}
._c{width:70.847066pt;}
._13{width:87.277294pt;}
._12{width:147.833132pt;}
._11{width:154.486827pt;}
._15{width:521.783620pt;}
.fs4{font-size:20.485356pt;}
.fs6{font-size:25.434618pt;}
.fs5{font-size:27.322343pt;}
.fs3{font-size:34.133724pt;}
.fs2{font-size:47.807699pt;}
.fs1{font-size:68.293054pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:34.666667pt;}
.y46{bottom:59.340000pt;}
.y88{bottom:80.627200pt;}
.y87{bottom:85.120000pt;}
.y43{bottom:88.430000pt;}
.y42{bottom:108.430000pt;}
.y67{bottom:130.430000pt;}
.y41{bottom:136.430000pt;}
.y91{bottom:147.150000pt;}
.y89{bottom:153.881600pt;}
.y90{bottom:157.150000pt;}
.y66{bottom:158.430000pt;}
.y40{bottom:164.430000pt;}
.y8f{bottom:167.150000pt;}
.y8e{bottom:177.150000pt;}
.y65{bottom:186.600000pt;}
.y8d{bottom:187.150000pt;}
.y21{bottom:194.000000pt;}
.y8c{bottom:197.150000pt;}
.y3f{bottom:201.100000pt;}
.y8b{bottom:215.010000pt;}
.y3e{bottom:225.760000pt;}
.y8a{bottom:229.010000pt;}
.y64{bottom:235.430000pt;}
.y7d{bottom:246.000000pt;}
.y3d{bottom:251.100000pt;}
.y63{bottom:263.430000pt;}
.y62{bottom:283.430000pt;}
.y3c{bottom:284.430000pt;}
.y86{bottom:286.000000pt;}
.y1d{bottom:291.430000pt;}
.y1e{bottom:292.930000pt;}
.y61{bottom:311.600000pt;}
.y3b{bottom:312.430000pt;}
.y1c{bottom:317.930000pt;}
.y3a{bottom:332.430000pt;}
.y1a{bottom:341.430000pt;}
.y1b{bottom:342.930000pt;}
.y85{bottom:347.930000pt;}
.y47{bottom:354.666667pt;}
.y1f{bottom:359.760000pt;}
.y39{bottom:360.430000pt;}
.y60{bottom:361.430000pt;}
.y84{bottom:364.930000pt;}
.y19{bottom:366.430000pt;}
.y7c{bottom:373.430000pt;}
.y38{bottom:380.430000pt;}
.y5f{bottom:381.430000pt;}
.y83{bottom:381.930000pt;}
.y18{bottom:392.930000pt;}
.y7b{bottom:393.430000pt;}
.y82{bottom:398.930000pt;}
.y37{bottom:400.430000pt;}
.y5e{bottom:409.430000pt;}
.y7a{bottom:413.430000pt;}
.y81{bottom:415.930000pt;}
.y16{bottom:416.430000pt;}
.y17{bottom:417.930000pt;}
.y36{bottom:420.430000pt;}
.y5d{bottom:430.430000pt;}
.y80{bottom:432.930000pt;}
.y79{bottom:441.430000pt;}
.y15{bottom:442.930000pt;}
.y35{bottom:448.430000pt;}
.y7f{bottom:449.930000pt;}
.y5c{bottom:450.430000pt;}
.y78{bottom:461.430000pt;}
.y13{bottom:466.430000pt;}
.y14{bottom:467.930000pt;}
.y34{bottom:468.430000pt;}
.y5b{bottom:486.430000pt;}
.y77{bottom:489.600000pt;}
.y12{bottom:491.430000pt;}
.y33{bottom:503.600000pt;}
.y5a{bottom:506.430000pt;}
.y10{bottom:516.430000pt;}
.y11{bottom:517.930000pt;}
.y31{bottom:519.100000pt;}
.y32{bottom:520.600000pt;}
.y68{bottom:533.333333pt;}
.y76{bottom:539.430000pt;}
.y30{bottom:542.260000pt;}
.y59{bottom:542.430000pt;}
.yf{bottom:542.930000pt;}
.yb{bottom:556.430000pt;}
.y2e{bottom:557.760000pt;}
.y2f{bottom:559.260000pt;}
.y75{bottom:559.430000pt;}
.y58{bottom:562.430000pt;}
.ye{bottom:567.930000pt;}
.ya{bottom:576.430000pt;}
.y74{bottom:579.430000pt;}
.y2d{bottom:583.100000pt;}
.y57{bottom:590.430000pt;}
.yd{bottom:592.930000pt;}
.y9{bottom:596.430000pt;}
.y73{bottom:599.430000pt;}
.y8{bottom:616.430000pt;}
.yc{bottom:617.930000pt;}
.y72{bottom:619.430000pt;}
.y56{bottom:627.100000pt;}
.y7{bottom:642.930000pt;}
.y2c{bottom:644.430000pt;}
.y55{bottom:647.100000pt;}
.y71{bottom:647.430000pt;}
.y2b{bottom:664.430000pt;}
.y5{bottom:666.430000pt;}
.y54{bottom:667.100000pt;}
.y6{bottom:667.930000pt;}
.y53{bottom:687.100000pt;}
.y70{bottom:688.430000pt;}
.y2a{bottom:692.430000pt;}
.y4{bottom:695.600000pt;}
.y6f{bottom:708.430000pt;}
.y52{bottom:711.760000pt;}
.y29{bottom:712.430000pt;}
.y6e{bottom:728.430000pt;}
.y28{bottom:732.430000pt;}
.y51{bottom:737.100000pt;}
.y50{bottom:750.430000pt;}
.y27{bottom:752.430000pt;}
.y3{bottom:755.970000pt;}
.y6d{bottom:756.430000pt;}
.y4f{bottom:770.430000pt;}
.y6c{bottom:776.430000pt;}
.y26{bottom:780.430000pt;}
.y2{bottom:791.510000pt;}
.y6b{bottom:796.430000pt;}
.y4e{bottom:797.250000pt;}
.y4d{bottom:798.430000pt;}
.y25{bottom:808.430000pt;}
.y6a{bottom:816.430000pt;}
.y4c{bottom:818.430000pt;}
.y1{bottom:832.510000pt;}
.y24{bottom:836.430000pt;}
.y69{bottom:844.430000pt;}
.y4b{bottom:846.430000pt;}
.y7e{bottom:863.430000pt;}
.y23{bottom:864.430000pt;}
.y4a{bottom:866.430000pt;}
.y20{bottom:878.200000pt;}
.y22{bottom:892.600000pt;}
.y49{bottom:902.430000pt;}
.y48{bottom:922.430000pt;}
.y45{bottom:976.340000pt;}
.y44{bottom:995.340000pt;}
.h7{height:14.923902pt;}
.h10{height:18.517097pt;}
.h9{height:19.891413pt;}
.ha{height:19.904754pt;}
.h5{height:24.850284pt;}
.h6{height:24.866951pt;}
.hc{height:25.600293pt;}
.h4{height:34.828656pt;}
.h3{height:49.752557pt;}
.h2{height:74.619508pt;}
.hf{height:200.396800pt;}
.hd{height:240.666667pt;}
.hb{height:401.333333pt;}
.h8{height:408.000000pt;}
.he{height:605.333333pt;}
.h1{height:645.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:201.472000pt;}
.w1{width:420.666667pt;}
.w3{width:528.000000pt;}
.w2{width:528.666667pt;}
.w0{width:816.000000pt;}
.x2e{left:1.497600pt;}
.x4{left:79.000000pt;}
.x21{left:80.000000pt;}
.xb{left:87.000000pt;}
.x7{left:89.000000pt;}
.xc{left:91.000000pt;}
.x23{left:97.000000pt;}
.x1b{left:99.000000pt;}
.x1d{left:100.000000pt;}
.x9{left:107.000000pt;}
.x17{left:108.000000pt;}
.x18{left:109.000000pt;}
.x22{left:110.000000pt;}
.x1f{left:114.000000pt;}
.x27{left:116.000000pt;}
.x24{left:119.000000pt;}
.x10{left:120.000000pt;}
.x14{left:121.000000pt;}
.x13{left:122.000000pt;}
.x5{left:123.000000pt;}
.x1c{left:124.000000pt;}
.x6{left:125.000000pt;}
.x11{left:126.000000pt;}
.x1e{left:127.000000pt;}
.x28{left:131.000000pt;}
.xe{left:134.000000pt;}
.x12{left:139.000000pt;}
.x1a{left:141.000000pt;}
.x29{left:143.000000pt;}
.xf{left:144.000000pt;}
.x20{left:147.000000pt;}
.x8{left:149.000000pt;}
.x19{left:152.000000pt;}
.xa{left:162.000000pt;}
.x2{left:166.000000pt;}
.x2c{left:185.011200pt;}
.x2d{left:196.556800pt;}
.x1{left:216.000000pt;}
.x3{left:217.000000pt;}
.x15{left:220.000000pt;}
.x26{left:222.000000pt;}
.x2a{left:240.000000pt;}
.x25{left:242.000000pt;}
.x16{left:326.000000pt;}
.x0{left:328.666667pt;}
.x2b{left:399.000000pt;}
.xd{left:536.000000pt;}
}
